
Figure - 开发 Dev #110749
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【Wallpapers】【TC-RID: 1201-0202401】
2022-07-25 20:09 - CD FW-程天颖

Status: 未着手 Not Started Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD APP-王营 % Done: 0%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_0073_20230215

Description

■需求列表:

壁纸相关的配置，等具体的壁纸资源

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:47 - CD FW-王伟

- Subject changed from 【MK】【024】【Wallpapers】【TC-RID: 0301-0202401】 to 【MK】【024】【Wallpapers】【TC-RID: 1201-0202401】

#2 - 2022-08-05 11:14 - CD FW-王伟

- Assignee set to FW&MW2组_DLTS 刘显鹤

#3 - 2022-09-08 08:35 - CD FW-王伟

- Subject changed from 【MK】【024】【Wallpapers】【TC-RID: 1201-0202401】 to 【MK】【FW】【Wallpapers】【TC-RID: 1201-0202401】

#4 - 2022-09-08 08:37 - CD FW-王伟

- Assignee changed from FW&MW2组_DLTS 刘显鹤 to CD APP-王营

#5 - 2022-09-21 11:26 - CD FW-王伟

- Subject changed from 【MK】【FW】【Wallpapers】【TC-RID: 1201-0202401】 to 【MK】【FW】【Wallpapers】【TC-RID: 1201-0202301】

#6 - 2022-09-22 20:08 - CD FW-王伟

- Subject changed from 【MK】【FW】【Wallpapers】【TC-RID: 1201-0202301】 to 【MK】【FW】【Wallpapers】【TC-RID: 1201-0202401】

#7 - 2022-09-26 17:13 - CD APP-王营

- Status changed from New to 未着手 Not Started

- Target version set to VX1_MCE_FSE_0073_20230215

壁纸集成 待最终版本确认后，UI提供壁纸素材统一集成。

#8 - 2022-12-22 20:35 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

150441 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com
AF:Wallpapers:change wallpapers1.change wallpapersTC-RID: 1201-0202301IssueID: TS-R-DF-110749Change-Id:

I9b66f658e50d2b5c20042950a16f91045f377535

#9 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164273 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: Wallpapers: Change wallpaper1.change default wallpaper.TC-RID: 1201-0202301IssueID: TS-R-DF-110749Change-Id:

I87e3f9c9052afcca89690b55b4b1399c7597f038
